Signaler

Quelle nouvelle version de safari pour mac os x 10.6.8 [Résolu/Fermé]

Posez votre question saly - Dernière réponse le 21 avril 2016 à 15:47 par *_Francis_*
Bonjour, comme vous le savez peut être déjà la nouvelle version de safari ne prend plus en compte le mac os x 10.6.8. Je rencontre déjà des problèmes pour me connecter à ma boite mail, on me demande sans cesse de télécharger une nouvelle version de safari, même sur youtube. Mais je ne trouve pas une version qui prendrait en compte mon mac. Que dois-je faire pour que ça (re)marche? (j'espère ne pas avoir à acheter un nouveau mac!!!) Merci de m'aider :)



Utile
-1
plus moins
Bonjour,

Personnellement, sous 10.6.8, j'ai Safari 5.1.10, sans problème semble-t-il. As-tu fait les mises à jour ?
Menu pomme > Mises à jour de logiciels

saly- 11 avril 2015 à 17:18
Bonjour Chris, merci pour ta réponse oui je viens de faire les mise à jour mais apparemment il n'y a pas de mise à jour en ce moment! Je ne sais pas du coup! Mais il est vrai qu'à chaque fois que j'ouvre ma boite mail (yahoo) on me demande une nouvelle version de safari j'espère que mon mac n'est pas en train de devenir obsolète! J'adore les produits mac mais là c'est vraiment abusé de ne pas prendre en compte les anciennes versions d'ordinateur. Mon mac book fonctionne encore bien pourquoi en acheter un autre Zut!
Saly- 18 avril 2015 à 15:19
C'est bon je suis allé sur le site d'apple et en fait je n'avais pas fait la nouvelle mise à jour du système d'exploitation je suis passé à yosémite. Tout remarche safari etc... Youpiiiiiii! Encore merci pour ton aide Chris :)
Josepha- 27 août 2015 à 10:46
je fais comme tu dis et il n'y a rien de plus à faire. mais sur overblog, un message me dit de telecharger une mise à jour...introuvable par leur lien!
Utile
-1
plus moins
Selon l'âge de ton MB, il y a peut-être moyen de le passer sous un OS plus récent, voire le tout dernier.

Cependant, je suis surpris d'avoir une version plus "moderne" que la tienne pour Safari... As-tu cherché sur le site d'Apple ?
bob- 21 avril 2016 à 15:07
J'ai un mac 10.6.8 avec Sarai 5.1.10 la mis à jour auto me dit que c'est OK. pourtant beaucoup de sites me refusent l'accès pour cette cause ,pouvez-vous me donner un lien
"safe" sans bugs ni pub pour la mise a jour .
Merci d'avance
Bob
*_Francis_* 34756Messages postés mardi 2 octobre 2007Date d'inscription ModérateurStatut 14 octobre 2017 Dernière intervention - 21 avril 2016 à 15:47
Bonjour avant toute chose, c'est plus sympa...

Je pense que vous parlez de Safari et non Sarai...

Ensuite : On ne peut utiliser une version plus récente de Safari lorsque on est sous Mac OS X 10.6.8. Il faut soit passer à une version supérieur de Mac OS X, si le Mac le supporte, ou utiliser un autre navigateur que Safari. Il semble que la dernière version de Firefox, soit compatible avec Mac OS X 10.6 :
https://www.mozilla.org/en-US/firefox/all/

Cordialement

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !